Bug 615884 - [QE review][v2v]just have target is libvirt pool but missing target is rhev part
Summary: [QE review][v2v]just have target is libvirt pool but missing target is rhev part
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: David Jorm
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-19 08:25 UTC by Mohua Li
Modified: 2014-10-21 00:00 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-20 01:45:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mohua Li 2010-07-19 08:25:43 UTC
Description of problem:
http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html-single/Virtualization/#chap-Virtualization-v2v-migration,


Chapter 25. Migrating to KVM from other hypervisors


just have the target is libvirt pool, but missing the target is rhev export domain part, i think we could separate the whole chapter into the following two parts:
1. convert to libvirt/kvm
2. convert to RHEV


Version-Release number of selected component (if applicable):


How reproducible:
always,

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 Christopher Curran 2010-07-20 00:34:42 UTC
David can you take this and fix it for RHEV and RHEL?

Comment 3 David Jorm 2010-07-20 01:45:27 UTC
The RHEL Virtualization Guide only covers the output to libvirt use case. The RHEV Admin Guide covers the output to RHEV use case.


Note You need to log in before you can comment on or make changes to this bug.